Imports DevExpress.Web

Public Class ucTablaEstadistica
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Protected Sub gridTablaEstadistica_HtmlRowPrepared(sender As Object, e As DevExpress.Web.ASPxGridViewTableRowEventArgs) Handles gridTablaEstadistica.HtmlRowPrepared
        If e.RowType <> GridViewRowType.Data Then Return

        Dim anio As Integer = CInt(e.GetValue("anio"))
        If anio = Now.Year Then
            e.Row.BackColor = Drawing.Color.AliceBlue
        End If
    End Sub

End Class